Subject: Re: Quality Report
From: Sankarshan Rajan <[email-masked]>
To: Viagogo Group <[email-masked]>
Cc: Team Lead <[email-masked]>
Date: Thu, 19 Sep 2019 02:57:38 -0700 (MST)

Hi Team, 

Please check the screenshot as well. 

Kind Regards, 
Sankarshan Rajan 

From: "Sankarshan Rajan" <[email-masked]> 
To: "Viagogo Group" <[email-masked]> 
Cc: "Team Lead" <[email-masked]> 
Sent: Thursday, September 19, 2019 3:23:17 PM 
Subject: Quality Report 

Hi Team, 

Please see the attached screenshot of the errors done on the cases audited on the 18th September 2019. Despite of these many coaching sessions and help being provided the percentage errors on petty issues like Subject Line and and not sending a follow up email with the after call is still at an alarming number. 

I would need you all to go through the error parameters and carefully go through it. Starting the next case I need you all to ensure these errors are not made on any case and you would need to make sure this is happening with immediate effect. I need you all to be more focused towards the cases you are handling and start showing improvement on the errors starting today without fail. If you need clarification on any case you can call the available FS right away and get help. Please ensure you do not action any case which you are unsure of until and unless you have a confirmation on it from the Team Lead. 

Important: Please note you I need you all to make sure you are not committing any mistakes on the cases you handle and if need be consult the case with the FS. 

Kind Regards, 
Sankarshan Rajan